Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs	(revision 51)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs	(revision 52)
@@ -437,9 +438,9 @@
             // 
             this.label8.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
             this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label8.Location = new System.Drawing.Point(496, 5);
+            this.label8.Location = new System.Drawing.Point(456, 6);
             this.label8.Name = "label8";
-            this.label8.Size = new System.Drawing.Size(144, 30);
+            this.label8.Size = new System.Drawing.Size(144, 25);
             this.label8.TabIndex = 37;
             this.label8.Text = "役　　職";
             this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -448,30 +449,19 @@
             // 
             this.label7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
             this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label7.Location = new System.Drawing.Point(346, 5);
+            this.label7.Location = new System.Drawing.Point(306, 6);
             this.label7.Name = "label7";
-            this.label7.Size = new System.Drawing.Size(144, 30);
+            this.label7.Size = new System.Drawing.Size(144, 25);
             this.label7.TabIndex = 38;
             this.label7.Text = "所　　属";
             this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label15
-            // 
-            this.label15.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
-            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label15.Location = new System.Drawing.Point(46, 77);
-            this.label15.Name = "label15";
-            this.label15.Size = new System.Drawing.Size(180, 25);
-            this.label15.TabIndex = 40;
-            this.label15.Text = "承認時コメント記入";
-            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // btnApproval
             // 
             this.btnApproval.BackColor = System.Drawing.Color.MediumSpringGreen;
-            this.btnApproval.Location = new System.Drawing.Point(346, 68);
+            this.btnApproval.Location = new System.Drawing.Point(306, 58);
             this.btnApproval.Name = "btnApproval";
-            this.btnApproval.Size = new System.Drawing.Size(144, 34);
+            this.btnApproval.Size = new System.Drawing.Size(144, 30);
             this.btnApproval.TabIndex = 30;
             this.btnApproval.TabStop = false;
             this.btnApproval.Text = "承　　認";
@@ -481,9 +471,9 @@
             // btnNotApproval
             // 
             this.btnNotApproval.BackColor = System.Drawing.Color.Red;
-            this.btnNotApproval.Location = new System.Drawing.Point(646, 68);
+            this.btnNotApproval.Location = new System.Drawing.Point(606, 58);
             this.btnNotApproval.Name = "btnNotApproval";
-            this.btnNotApproval.Size = new System.Drawing.Size(144, 34);
+            this.btnNotApproval.Size = new System.Drawing.Size(144, 30);
             this.btnNotApproval.TabIndex = 31;
             this.btnNotApproval.TabStop = false;
             this.btnNotApproval.Text = "不　承　認";
@@ -493,9 +483,9 @@
             // btnOnHold
             // 
             this.btnOnHold.BackColor = System.Drawing.Color.Yellow;
-            this.btnOnHold.Location = new System.Drawing.Point(496, 68);
+            this.btnOnHold.Location = new System.Drawing.Point(456, 58);
             this.btnOnHold.Name = "btnOnHold";
-            this.btnOnHold.Size = new System.Drawing.Size(144, 34);
+            this.btnOnHold.Size = new System.Drawing.Size(144, 30);
             this.btnOnHold.TabIndex = 33;
             this.btnOnHold.TabStop = false;
             this.btnOnHold.Text = "保　　留";
@@ -506,7 +496,6 @@
             // 
             this.panel4.BackColor = System.Drawing.Color.Gold;
             this.panel4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel4.Controls.Add(this.txtPetitionComment);
             this.panel4.Controls.Add(this.lblLabel09);
             this.panel4.Controls.Add(this.label4);
             this.panel4.Controls.Add(this.label16);
@@ -517,12 +506,11 @@
             this.panel4.Controls.Add(this.label11);
             this.panel4.Controls.Add(this.label12);
             this.panel4.Controls.Add(this.txtHoppesDate);
-            this.panel4.Controls.Add(this.label14);
             this.panel4.Controls.Add(this.btnNotPetition);
             this.panel4.Controls.Add(this.btnPetition);
-            this.panel4.Location = new System.Drawing.Point(20, 210);
+            this.panel4.Location = new System.Drawing.Point(10, 140);
             this.panel4.Name = "panel4";
-            this.panel4.Size = new System.Drawing.Size(840, 120);
+            this.panel4.Size = new System.Drawing.Size(760, 94);
             this.panel4.TabIndex = 18;
             // 
             // lblLabel09
@@ -530,7 +518,7 @@
             this.lblLabel09.BackColor = System.Drawing.Color.White;
             this.lblLabel09.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel09.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel09.Location = new System.Drawing.Point(196, 31);
+            this.lblLabel09.Location = new System.Drawing.Point(156, 31);
             this.lblLabel09.Name = "lblLabel09";
             this.lblLabel09.Size = new System.Drawing.Size(144, 25);
             this.lblLabel09.TabIndex = 38;
@@ -540,7 +528,7 @@
             // 
             this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
             this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label4.Location = new System.Drawing.Point(196, 6);
+            this.label4.Location = new System.Drawing.Point(156, 6);
             this.label4.Name = "label4";
             this.label4.Size = new System.Drawing.Size(144, 25);
             this.label4.TabIndex = 33;
@@ -551,7 +539,7 @@
             // 
             this.label16.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
             this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label16.Location = new System.Drawing.Point(496, 6);
+            this.label16.Location = new System.Drawing.Point(456, 6);
             this.label16.Name = "label16";
             this.label16.Size = new System.Drawing.Size(144, 25);
             this.label16.TabIndex = 34;
@@ -562,7 +550,7 @@
             // 
             this.label10.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
             this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label10.Location = new System.Drawing.Point(46, 6);
+            this.label10.Location = new System.Drawing.Point(6, 6);
             this.label10.Name = "label10";
             this.label10.Size = new System.Drawing.Size(144, 25);
             this.label10.TabIndex = 34;
@@ -574,7 +562,7 @@
             this.lblLabel10.BackColor = System.Drawing.Color.White;
             this.lblLabel10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel10.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel10.Location = new System.Drawing.Point(346, 32);
+            this.lblLabel10.Location = new System.Drawing.Point(306, 31);
             this.lblLabel10.Name = "lblLabel10";
             this.lblLabel10.Size = new System.Drawing.Size(144, 25);
             this.lblLabel10.TabIndex = 39;
@@ -586,7 +574,7 @@
             this.lblLabel14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel14.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.lblLabel14.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel14.Location = new System.Drawing.Point(496, 32);
+            this.lblLabel14.Location = new System.Drawing.Point(456, 31);
             this.lblLabel14.Name = "lblLabel14";
             this.lblLabel14.Size = new System.Drawing.Size(144, 25);
             this.lblLabel14.TabIndex = 40;
@@ -597,7 +585,7 @@
             this.lblLabel13.BackColor = System.Drawing.Color.White;
             this.lblLabel13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel13.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel13.Location = new System.Drawing.Point(46, 32);
+            this.lblLabel13.Location = new System.Drawing.Point(6, 31);
             this.lblLabel13.Name = "lblLabel13";
             this.lblLabel13.Size = new System.Drawing.Size(144, 25);
             this.lblLabel13.TabIndex = 40;
@@ -607,7 +595,7 @@
             // 
             this.label11.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
             this.label11.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label11.Location = new System.Drawing.Point(346, 6);
+            this.label11.Location = new System.Drawing.Point(306, 6);
             this.label11.Name = "label11";
             this.label11.Size = new System.Drawing.Size(144, 25);
             this.label11.TabIndex = 35;
@@ -618,7 +606,7 @@
             // 
             this.label12.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
             this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label12.Location = new System.Drawing.Point(646, 6);
+            this.label12.Location = new System.Drawing.Point(606, 6);
             this.label12.Name = "label12";
             this.label12.Size = new System.Drawing.Size(144, 25);
             this.label12.TabIndex = 36;
@@ -630,7 +618,7 @@
             this.txtHoppesDate.Enabled = false;
             this.txtHoppesDate.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.txtHoppesDate.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtHoppesDate.Location = new System.Drawing.Point(646, 31);
+            this.txtHoppesDate.Location = new System.Drawing.Point(606, 31);
             this.txtHoppesDate.MaxLength = 300;
             this.txtHoppesDate.Name = "txtHoppesDate";
             this.txtHoppesDate.Size = new System.Drawing.Size(144, 27);
@@ -639,21 +627,10 @@
             this.txtHoppesDate.TextChanged += new System.EventHandler(this.valueChange);
             this.txtHoppesDate.Validated += new System.EventHandler(this.txtHoppesDate_Validated);
             // 
-            // label14
-            // 
-            this.label14.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
-            this.label14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label14.Location = new System.Drawing.Point(46, 62);
-            this.label14.Name = "label14";
-            this.label14.Size = new System.Drawing.Size(180, 25);
-            this.label14.TabIndex = 37;
-            this.label14.Text = "申請時コメント記入";
-            this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // btnNotPetition
             // 
             this.btnNotPetition.BackColor = System.Drawing.Color.Red;
-            this.btnNotPetition.Location = new System.Drawing.Point(530, 58);
+            this.btnNotPetition.Location = new System.Drawing.Point(490, 58);
             this.btnNotPetition.Name = "btnNotPetition";
             this.btnNotPetition.Size = new System.Drawing.Size(260, 30);
             this.btnNotPetition.TabIndex = 31;
@@ -665,7 +642,7 @@
             // btnPetition
             // 
             this.btnPetition.BackColor = System.Drawing.Color.Lime;
-            this.btnPetition.Location = new System.Drawing.Point(264, 58);
+            this.btnPetition.Location = new System.Drawing.Point(224, 58);
             this.btnPetition.Name = "btnPetition";
             this.btnPetition.Size = new System.Drawing.Size(260, 30);
             this.btnPetition.TabIndex = 31;
@@ -674,66 +651,86 @@
             this.btnPetition.Visible = false;
             this.btnPetition.Click += new System.EventHandler(this.btnPetition_Click);
             // 
-            // txtPetitionComment
+            // panel5
             // 
-            this.txtPetitionComment.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtPetitionComment.Location = new System.Drawing.Point(46, 88);
-            this.txtPetitionComment.Name = "txtPetitionComment";
-            this.txtPetitionComment.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
-            this.txtPetitionComment.Size = new System.Drawing.Size(744, 23);
-            this.txtPetitionComment.TabIndex = 1;
-            this.txtPetitionComment.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtPetitionComment.Validated += new System.EventHandler(this.txtPetitionComment_Validated);
+            this.panel5.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.panel5.BackColor = System.Drawing.Color.Gold;
+            this.panel5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel5.Controls.Add(this.btnReturnComment);
+            this.panel5.Controls.Add(this.btnRemoveComment);
+            this.panel5.Controls.Add(this.btnEntryComment);
+            this.panel5.Controls.Add(this.label18);
+            this.panel5.Controls.Add(this.tvDispData);
+            this.panel5.Location = new System.Drawing.Point(770, 140);
+            this.panel5.Name = "panel5";
+            this.panel5.Size = new System.Drawing.Size(560, 348);
+            this.panel5.TabIndex = 19;
             // 
-            // txtApprovalComment
+            // btnReturnComment
             // 
-            this.txtApprovalComment.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtApprovalComment.Location = new System.Drawing.Point(46, 103);
-            this.txtApprovalComment.MaxLength = 300;
-            this.txtApprovalComment.Name = "txtApprovalComment";
-            this.txtApprovalComment.Size = new System.Drawing.Size(744, 23);
-            this.txtApprovalComment.TabIndex = 2;
-            this.toolTip1.SetToolTip(this.txtApprovalComment, "承認時に入力して下さい");
-            this.txtApprovalComment.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtApprovalComment.Validated += new System.EventHandler(this.txtPetitionComment_Validated);
+            this.btnReturnComment.BackColor = System.Drawing.Color.LemonChiffon;
+            this.btnReturnComment.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnReturnComment.ForeColor = System.Drawing.Color.Black;
+            this.btnReturnComment.Location = new System.Drawing.Point(314, 3);
+            this.btnReturnComment.Name = "btnReturnComment";
+            this.btnReturnComment.Size = new System.Drawing.Size(118, 30);
+            this.btnReturnComment.TabIndex = 163;
+            this.btnReturnComment.TabStop = false;
+            this.btnReturnComment.Text = "コメント返信";
+            this.btnReturnComment.UseVisualStyleBackColor = false;
+            this.btnReturnComment.Click += new System.EventHandler(this.btnReturnComment_Click);
             // 
-            // dgvEntryData
+            // btnRemoveComment
             // 
-            this.dgvEntryData.AllowUserToAddRows = false;
-            this.dgvEntryData.AllowUserToDeleteRows = false;
-            this.dgvEntryData.AllowUserToResizeColumns = false;
-            this.dgvEntryData.AllowUserToResizeRows = false;
-            this.dgvEntryData.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvEntryData.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle1.BackColor = System.Drawing.Color.Black;
-            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle1.ForeColor = System.Drawing.Color.White;
-            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvEntryData.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
-            this.dgvEntryData.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvEntryData.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.Column01,
-            this.Column02,
-            this.Column03,
-            this.Column06,
-            this.Column07,
-            this.Column04,
-            this.Column05,
-            this.Column1});
-            this.dgvEntryData.EnableHeadersVisualStyles = false;
-            this.dgvEntryData.Location = new System.Drawing.Point(13, 5);
-            this.dgvEntryData.Name = "dgvEntryData";
-            this.dgvEntryData.RowHeadersVisible = false;
-            this.dgvEntryData.RowHeadersWidth = 20;
-            this.dgvEntryData.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvEntryData.RowTemplate.Height = 21;
-            this.dgvEntryData.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvEntryData.Size = new System.Drawing.Size(800, 148);
-            this.dgvEntryData.TabIndex = 8;
+            this.btnRemoveComment.BackColor = System.Drawing.Color.Red;
+            this.btnRemoveComment.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnRemoveComment.ForeColor = System.Drawing.Color.Black;
+            this.btnRemoveComment.Location = new System.Drawing.Point(434, 3);
+            this.btnRemoveComment.Name = "btnRemoveComment";
+            this.btnRemoveComment.Size = new System.Drawing.Size(118, 30);
+            this.btnRemoveComment.TabIndex = 162;
+            this.btnRemoveComment.TabStop = false;
+            this.btnRemoveComment.Text = "コメント削除";
+            this.btnRemoveComment.UseVisualStyleBackColor = false;
+            this.btnRemoveComment.Click += new System.EventHandler(this.btnRemoveComment_Click);
             // 
+            // btnEntryComment
+            // 
+            this.btnEntryComment.BackColor = System.Drawing.Color.Green;
+            this.btnEntryComment.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnEntryComment.ForeColor = System.Drawing.Color.Black;
+            this.btnEntryComment.Location = new System.Drawing.Point(194, 3);
+            this.btnEntryComment.Name = "btnEntryComment";
+            this.btnEntryComment.Size = new System.Drawing.Size(118, 30);
+            this.btnEntryComment.TabIndex = 161;
+            this.btnEntryComment.TabStop = false;
+            this.btnEntryComment.Text = "コメント新規";
+            this.btnEntryComment.UseVisualStyleBackColor = false;
+            this.btnEntryComment.Click += new System.EventHandler(this.btnEntryComment_Click);
+            // 
+            // label18
+            // 
+            this.label18.BackColor = System.Drawing.Color.LemonChiffon;
+            this.label18.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label18.Location = new System.Drawing.Point(6, 8);
+            this.label18.Name = "label18";
+            this.label18.Size = new System.Drawing.Size(180, 25);
+            this.label18.TabIndex = 159;
+            this.label18.Text = "連絡・指示コメント";
+            this.label18.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // tvDispData
+            // 
+            this.tvDispData.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.tvDispData.Location = new System.Drawing.Point(6, 33);
+            this.tvDispData.Name = "tvDispData";
+            this.tvDispData.Size = new System.Drawing.Size(544, 308);
+            this.tvDispData.TabIndex = 158;
+            // 
             // Column01
             // 
             this.Column01.Frozen = true;
@@ -743,10 +740,13 @@
             this.Column01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column01.Visible = false;
+            this.Column01.Width = 5;
             // 
             // Column02
             // 
             dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle2.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            dataGridViewCellStyle2.ForeColor = System.Drawing.Color.Black;
             this.Column02.DefaultCellStyle = dataGridViewCellStyle2;
             this.Column02.Frozen = true;
             this.Column02.HeaderText = "№";
@@ -754,7 +754,7 @@
             this.Column02.ReadOnly = true;
             this.Column02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column02.Width = 30;
+            this.Column02.Width = 44;
             // 
             // Column03
             // 
@@ -766,7 +766,7 @@
             this.Column03.ReadOnly = true;
             this.Column03.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column03.Width = 120;
+            this.Column03.Width = 150;
             // 
             // Column06
             // 
@@ -778,6 +778,7 @@
             this.Column06.ReadOnly = true;
             this.Column06.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column06.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column06.Width = 125;
             // 
             // Column07
             // 
@@ -801,7 +802,7 @@
             this.Column04.ReadOnly = true;
             this.Column04.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column04.Width = 120;
+            this.Column04.Width = 145;
             // 
             // Column05
             // 
@@ -812,25 +813,15 @@
             this.Column05.ReadOnly = true;
             this.Column05.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column05.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column05.Width = 120;
+            this.Column05.Width = 157;
             // 
-            // Column1
-            // 
-            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.Column1.DefaultCellStyle = dataGridViewCellStyle8;
-            this.Column1.HeaderText = "コメント";
-            this.Column1.Name = "Column1";
-            this.Column1.ReadOnly = true;
-            this.Column1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column1.Width = 300;
-            // 
             // FrmApprovalScreen
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
             this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
             this.BackColor = System.Drawing.Color.Black;
-            this.ClientSize = new System.Drawing.Size(880, 677);
+            this.ClientSize = new System.Drawing.Size(1340, 537);
+            this.Controls.Add(this.panel5);
             this.Controls.Add(this.panel4);
             this.Controls.Add(this.panel3);
             this.Controls.Add(this.panel1);
@@ -840,8 +831,6 @@
             this.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
             this.KeyPreview = true;
-            this.MaximizeBox = false;
-            this.MinimizeBox = false;
             this.Name = "FrmApprovalScreen";
             this.ShowIcon = false;
             this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
@@ -848,14 +837,13 @@
             this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmApprovalScreen_FormClosing);
             this.Load += new System.EventHandler(this.FrmApprovalScreen_Load);
             this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmApprovalScreen_KeyDown);
-            this.tableLayoutPanel1.ResumeLayout(false);
             this.panel2.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvEntryData)).EndInit();
             this.panel1.ResumeLayout(false);
             this.panel3.ResumeLayout(false);
-            this.panel3.PerformLayout();
             this.panel4.ResumeLayout(false);
             this.panel4.PerformLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvEntryData)).EndInit();
+            this.panel5.ResumeLayout(false);
             this.ResumeLayout(false);
 
         }
@@ -864,14 +852,6 @@
 
         private System.Windows.Forms.Label label1;
         private System.Windows.Forms.Button btnEnd;
-        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
-        private System.Windows.Forms.Label lblConstructionCodelabel;
-        private System.Windows.Forms.Label lblLabel01;
-        private System.Windows.Forms.Label label5;
-        private System.Windows.Forms.Label lblLabel03;
-        private System.Windows.Forms.Label label2;
-        private System.Windows.Forms.Label lblLabel02;
-        private System.Windows.Forms.Label lblLabel04;
         private System.Windows.Forms.Panel panel2;
         private DataGridViewEX dgvEntryData;
         private System.Windows.Forms.Panel panel1;
@@ -878,9 +858,6 @@
         private System.Windows.Forms.Panel panel3;
         private System.Windows.Forms.ToolTip toolTip1;
         private System.Windows.Forms.Panel panel4;
-        private System.Windows.Forms.Label label3;
-        private System.Windows.Forms.Label lblLabel12;
-        private System.Windows.Forms.Label label13;
         private System.Windows.Forms.Label lblLabel09;
         private System.Windows.Forms.Label label4;
         private System.Windows.Forms.Label label16;
@@ -891,7 +868,6 @@
         private System.Windows.Forms.Label label11;
         private System.Windows.Forms.Label label12;
         private System.Windows.Forms.TextBox txtHoppesDate;
-        private System.Windows.Forms.Label label14;
         private System.Windows.Forms.Button btnPetition;
         private System.Windows.Forms.Label lblLabel05;
         private System.Windows.Forms.Label label6;
@@ -901,16 +877,29 @@
         private System.Windows.Forms.Label label9;
         private System.Windows.Forms.Label label8;
         private System.Windows.Forms.Label label7;
-        private TextBoxEX txtApprovalComment;
-        private System.Windows.Forms.Button btnTargetData;
-        private System.Windows.Forms.Label label15;
         private System.Windows.Forms.Button btnApproval;
         private System.Windows.Forms.Button btnNotApproval;
         private System.Windows.Forms.Button btnOnHold;
-        private TextBoxEX txtPetitionComment;
         private System.Windows.Forms.Button btnNotPetition;
+        private System.Windows.Forms.Label lblLabel03;
+        private System.Windows.Forms.Label label2;
+        private System.Windows.Forms.Label lblLabel01;
+        private System.Windows.Forms.Label label5;
+        private System.Windows.Forms.Label lblLabel04;
+        private System.Windows.Forms.Label lblLabel02;
+        private System.Windows.Forms.Label lblConstructionCodelabel;
+        private System.Windows.Forms.Label label3;
+        private System.Windows.Forms.Label lblLabel12;
+        private System.Windows.Forms.Label label13;
+        private System.Windows.Forms.Button btnTargetData;
         private System.Windows.Forms.Label label17;
         private System.Windows.Forms.Label lblLabel15;
+        private System.Windows.Forms.Panel panel5;
+        private System.Windows.Forms.TreeView tvDispData;
+        private System.Windows.Forms.Label label18;
+        private System.Windows.Forms.Button btnRemoveComment;
+        private System.Windows.Forms.Button btnEntryComment;
+        private System.Windows.Forms.Button btnReturnComment;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column01;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column02;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column03;
@@ -918,6 +907,5 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn Column07;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column04;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column05;
-        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
     }
 }
\ No newline at end of file
